<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    
    <title>Entre em Contato</title>
</head>
<body>
 
<header>
    <link rel="stylesheet" href="style.css">
    <div class="apre">
      <h1>Bem-Vindo à Página para Contatos!</h1>
    </div>
    <div class="cont">
      <h2>Responda o formulário abaixo:</h2>
    </div>
</header>
 
<div class="form"> 
   <form
   action="https://formsubmit.co/pecmattos@gmail.com" method="POST">

    <label for="name">Nome:</label><br>
    <input type="text" name="name" id="name" required /><br>
    <label for="email">E-mail:</label><br>
    <input type="email" name="email" id="email" required /><br>
    <label for="phone">Telefone:</label><br>
    <input type="phone" name="phone" id="phone" required /><br>
    <label for="message">Mensagem:</label><br>
    <textarea name="message" id="message" required></textarea><br><br>
    <input type="hidden" name="_captcha" value="false" />
    <input
    type="hidden"
    name="_next"
    value="http://127.0.0.1:5500/enviado.html"
    />
    <input type="submit" name='Enviar' value="Enviar">
   </form>
  </div>

<br><br><br><br>
 <footer class="roda">
    <a href="https://gitlab.com/Pedro.Mattos">Página do GitLab</a><br>
    <a href="https://www.instagram.com/pedro.mattosw/">Instagram</a><br>
    <a href="pedro.html">Página Pedro Mattos</a><br>
    <a href="index.html">Home</a>
  </footer>

</body>
</html>